// Profile

.profile {
  width: 100%;

  .address {
    margin-bottom: 5px;
    margin-top: 5px;
    font-family: monospace;

    p {
      display: inline-block;
      margin: 0;
    }
  }
}

.photo-credit {
    margin-bottom: 6px;
    padding-left: 10px;
    font-size: 0.68rem;
    color: #b0b0b0;
    font-weight: 300;
    letter-spacing: 0.02em;

    p {
        margin: 10;
        margin-left: 4rem;
    }
}

.profile.float-right {
  margin-left: 5rem;

}

.profile.float-left {
  margin-right: 1rem;
}

@media (min-width: 576px) {
  .profile {
    width: 29%;

    .address {
      p {
        display: block;
      }
    }
  }
}

.post-description {
  margin-bottom: 2rem;
  font-size: 0.875rem;

  a {
    color: inherit;

    &:hover {
      color: var(--global-theme-color);
      text-decoration: none;
    }
  }
}

.profile .address {
    margin: 0;
    margin-bottom: 5px;
    margin-top: 5px;
    font-family: monospace;
    line-height: 0.8;
}

.post-title {
    margin-top: 6rem;
}


.float-right {
    float: right!important;
}

.fa-twitter {
  font-size: 50px;
}

.ai-semantic-scholar {
  font-size: 50px;
}

.ai-google-scholar {
  font-size: 50px;
}

.fa-envelope {
  font-size: 50px;
}

.navbar{
  background-color: white;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12)
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
    background-color: white;
    color: black
}

.navbar.navbar-light .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
    background-color: #C0C0C0;
}

body {
    margin:0;
}

ul.topnav{
    list-style-type: none;
    margin:  0;
    padding:  0;
    overlfow:  hidden;
    background-color:  #333;
}

ul.topnav li {
    float:  left;
}

ul.topnav li a {
    display:  block;
    color:  white;
    text-align:  center;
    padding:  14px 16px;
    text-decoration:  none;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li a.active {background-color: #4CAF50;}

ul.topnav li.right {float: right;}

.maincolbox {
    margin-top:70px;
}

@media screen and (max-width:  600px) {
    ul.topnav li.right,
    ul.topnav li {float:  none;}
}

.container {
    max-width: 900px;
}

.my-link {
  color: #2980b9
}

.myself {
  color: #2980b9;
  font-weight: 500
}

.research-p {
  font-size: 14px;
}